# Uses of Class
org.apache.solr.client.solrj.impl.StallDetection

Packages that use StallDetection
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of StallDetection in org.apache.solr.client.solrj.impl

Fields in org.apache.solr.client.solrj.impl declared as StallDetection
Modifier and Type
Field
Description
`protected StallDetection`
ConcurrentUpdateBaseSolrClient.`stallDetection`